﻿

/* **************** global ******************* */

.btn
{
    background-image: url("../img/sprt.png");
    background-position: -12px 102px;
    color: #FFFFFF;
    direction: rtl;
    font-size: 31px;
    height: 46px;
    line-height: 41px;
    text-shadow: 1px 2px #666666;
    width: 177px;
    text-align:center;
    display:inline-block;
}

.btn:hover
{
    cursor:pointer;
}

.btn:active
{
    background-position:-12px 56px;
}

body .inner
{
    width:981px;
    margin:0 auto;
    padding:0px 30px;
}

.eng
{
    font-family:Arial;
}

input,
textarea
{
}

input.lefty,
textarea.lefty
{
    text-align:left;
    direction:ltr;
}


/********************* home page ***************/

.master_wrap
{
    background-color: #D7D2C7;
}

.master_wrap > div
{
   margin: 0 auto;
   width: 100%;
   background-color: #EAEAEA; 
}

.home_page
{
   background-color: #F1F1F1;
}
.menu
{
    
}

.menu .wrap
{
    display: inline-block;
    width: 100%;
    padding-top: 20px;
}
.menu .wrap .logo
{
    float: right;
    margin-bottom:10px;
}

.menu .wrap .logo .img
{
    
}

.menu .wrap .tabs
{
    display:inline-block;
}

.master_wrap > .menu .wrap .tabs > div
{
   float: right;
   font-size: 28px;
   margin-right: 32px;
   margin-top: 58px;
}

.master_wrap > .menu .wrap .tabs > div a
{
   color: #231F44; 
}

.master_wrap > .menu .wrap .tabs > div.selected a
{
    color: #C16C35;
}

a
{
    text-decoration: none;
}

.main
{
    
}

.main .main_img
{
    background-image: url('../img/home_illustration_bg.jpg');
    height: 592px;
    margin: auto;
    border-bottom: 4px solid #A7A9AC;
}

.main .main_img .inner
{
    padding:0px 0px;
    position:relative;
}

.main .main_img .frames
{
    height: 144.5px;
    left: 418px;
    position: absolute;
    top: 225px;
    width: 226px;
}

.main .main_img .inner .frames img
{
    margin:0;
    position:absolute;
    z-index:1;
    left:0px;
    top:0px;
    display:none;
}

.main .main_img .inner .frames img.top
{
    z-index:3;
}

.main .main_img .inner .frames img.new
{
    z-index:2;
    display:block;
}

.main .main_img .inner img
{
    margin-left: -22px;
}

.main_bottom
{
    background-color: #E6E2DA;
    color: #523927;
    font-size: 34px;
    margin: auto;
    padding-top: 20px;
    text-align: center;
    width: 100%;
    height:47px;
    padding-bottom:15px;
    direction:rtl;
}

.main_bottom .wrap
{
    direction:rtl;
}

.main_bottom .text
{
    display:inline-block;
}

.main_bottom .actions
{
    display:inline-block;
}

.main_bottom .btn
{
}

.main_bottom .actions .backofficeBtn_portfolio
{
    
}

.section_up
{
    margin-top: 60px;
}

.section_up table
{
   direction: rtl;
   text-align: center;
   width: 97%;
   margin:0 auto;
}

.section_up table tr 
{
    color: #783927;
    
}


.section_up table tr td
{
    text-align: right;
    vertical-align:top;
}

.section_up table tr td .column
{
    width: 284px;
}

.section_up table tr td .column .img_btn
{
    float: right;   
}

.section_up table tr td .column .section_head
{
    font-size: 28px;
    width:100%;
    display:inline-block;
}

.section_up table tr td .column .section_head .section_header
{
    float: right;
    margin-right: 10px;
    padding-top: 9px;
}

.section_up table tr td .column .section_content
{
    font-size: 14px;
    padding-top: 10px;
    line-height: 27px;
    font-family: Arial;
}

.stroke
{
    background-image: url("../img/pattern_line.png");
    background-repeat: repeat-x;
    margin-top: 27px;
    padding-top: 11px;
    width: 100%;
}

.little_taste
{
    text-align:right;
    margin-right: 1.5%;
    padding-top: 20px;
    font-size: 28px;
    color: #783927;
}

.section_down
{
    margin-right: 1.5%;
    margin-top: 14px;
    padding-bottom: 70px;
}

.section_down table
{
    direction: rtl;
    text-align: center;
    width:100%;
}

.section_down table tr
{
    
}

.section_down table tr td
{
    vertical-align:top;   
}

.section_down table tr td .column
{
    margin-left: 35px;
}

.section_down table tr td .column .col_pic
{
    
}

.section_down table tr td .column .col_pic img
{
    
}

.section_down table tr td .column .section_down_text
{
    margin-top: 20px;
}

.section_down table tr td .column .section_down_text .headline
{
    color: #C36E37;
    font-size: 24px;
    font-weight: bold;
}

.section_down table tr td .column .section_down_text .content
{
    color: #593949;
    font-size: 14px;
    font-family: Arial;
}

.footer 
{
    background-image: url("../img/homepage_footer.jpg");
    height: 379px;
    margin: 71px auto auto;
}

.footer .big_sprt_img
{
    float: left;
    margin-left: 78px;
    margin-top: 80px;
}

.imgbtn_meiravsit
{
    background-position: 1338px -4px;
    height: 276px;
    width: 195px;
}

.footer.design_homePage .details_wrap
{
    display:inline-block;
    width:100%;
}

.footer.design_homePage .imgbtn_meiravsit
{
    margin-top: 58px;
}

.footer.design_homePage .footer_stroke
{
    
}

.footer.design_homePage .contact_info
{
    float: right;
    margin-left: 0;
    margin-right: 35px;
}

.big_sprt_img
{
    background-image: url("../img/big_sprt.png");
    display: inline-block;
}


/* ***************** footer ******************** */

.footer
{
    display:none;
}

.footer .contact_info
{
    padding-top: 119px;
    width: 285px;
    direction: rtl;
    font-size: 21px;
    color: #523A2B;
}

.footer .contact_info .phone_num
{
    
}

.footer .contact_info .contact_text
{
   display: inline-block;
   direction: rtl; 
   line-height:47px;
   font-family:Arial;
}

.footer .contact_info > div
{
    display:inline-block;
}

.footer .contact_info .phone_num .contact_text
{
}

.footer .contact_info .phone_num .contact_text a
{
    color: #523A2B;
}

.footer .contact_info .mail .contact_text a
{
    color: #523A2B;
}

.footer .contact_info .facebook_page .contact_text a
{
    color: #523A2B;
}

.footer .contact_info .img_btn
{
    height: 47px;
    width: 32px;
    float:right;
    margin-left: 10px;
}

.phone_icon
{
    background-position: 292px -9px;
}

.mail_icon
{
    background-position: 262px -10px;
}

.facebook_icon
{
    background-position: 229px -13px;
    width: 26px !important;
}

.footer .fb_like_box
{
    background-color: #C56F36;
    float: right;
    margin: 8% 1.5% 0 0;
}

.footer_stroke
{
    border-top: 1px solid #523927;
    padding-top: 10px;
    text-align: center;
}

.footer_stroke .sign
{
    display:inline-block;
    margin-left:5px;
    font-size: 19px;
}

.footer_stroke .all_rights_reserved
{
    color: #523927;
    font-family: arial;
    font-size: 14px;
    padding-top: 1px;
}

.all_rights_reserved
{
    font-size: 17px;
}
/* ************about page************** */

.about_img
{
   background-color: #C36E35;
   width: 100%;
   height: 596px;
   border-top: 10px solid #B36132;
   border-bottom: 4px solid #A7A9AC;
}

.about_img img
{
   padding: 26px 0 0 112px; 
} 

.about_me
{
    direction: rtl;
    color: #533927;
    padding-top: 42px;
    width: 929px;
    padding-left: 15px;
}

.about_me .header_about_me
{
    font-size: 33px;
}

.about_me .about_me_content
{
    font-size: 26px;
    line-height:33px;
}

.about_me .about_me_content .about_meirav
{
    width: 450px;
    padding-top: 23px;
}

.about_me .about_me_content .design_zone
{
    padding-top: 15px;
    width: 450px;
}

.about_me .about_me_content .offer
{
    width: 450px;
    float: left;
    padding-top: 23px;
    margin-left: -40px;
}

.extra_taste
{
    direction:rtl;
    margin-right: 49px;
    padding-top: 20px;
    font-size: 26px;
    color: #783927;
}

.animal_img
{
    background-position: 277px -244px;
    height: 119px;
    width: 284px;
}

.footer.design_about
{
    height: 255px;
}

.footer.design_about .animal_img
{
    float: right;
    margin-right: 137px;
    margin-top: 90px;
}

.footer.design_about .contact_info
{
    margin-left: 104px;
    padding-top: 51px;
}

.footer.design_about .footer_stroke
{
    margin-top: 15px;
}

/* *************contact page*********** */

.contact_wrap
{
    background-color: #E5E0D9  !important;
    border-top: 10px solid #D3CFC9;
    height: 750px;
    color: #523927;
    
}

.contact_content
{
    direction: rtl;
    font-size: 31px;
    padding-left: 71px;
    width: 862px;
    padding-top: 62px;
}

.contact_me
{
    direction: rtl;
    float: right;
    margin-top: 92px;
    width: 373px;
    line-height: 98px;
    padding-right: 40px;
    color: #523927;
}

.contact_me >div
{
    display:inline-block;
    margin-bottom: 77px;
}

.contact_me > div .img_btn
{
    float:right;
    margin-top: -10px;
}

.contact_me >div >div
{
    display: inline-block;
}

.contact_me .phone
{
    
}

.contact_me .phone img_btn
{
    
}

.big_phone_icon
{
    background-position: 209px -3px;
    height: 45px;
    width: 42px;
}

.contact_me .contact_text
{
    font-size: 24px;
    padding-right: 9px;
    width: 200px;
}

.contact_me .phone .contact_text
{
    margin-top: -4px;
    width: 116px;
}

.contact_me .mail
{
    
}

.contact_me .mail img_btn
{
    
}

.big_mail_icon
{
    background-position: 167px -7px;
    height: 41px;
    width: 42px;
}

.contact_me .mail .contact_text
{
    
}

.contact_me .facebook
{
    
}

.contact_me .facebook img_btn
{
    
}

.big_facebook_icon
{
    background-position: 119px -8px;
    height: 40px;
    width: 42px;
}

.contact_me .facebook .contact_text
{
    margin-top: 6px;
}

.contact_form
{
    direction: rtl;
    width: 356px;
    margin-top: 53px;
}

.contact_form .form
{
    
}

.contact_form .form tr
{
    
}

.contact_form .form tr td
{
    display: block;
    font-size: 22px;
}

.contact_form .input_field
{
    width: 265px;
    border: 0 solid;
    height: 36px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.contact_form .input_area
{
    width: 265px;
    border: 0 solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.contact_form .btn
{
    margin-top: 16px;
    width: 178px;
    margin-right: 171px;
    text-align: center;
}

.footer.design_table
{
    height: 300px;
}

.footer.design_table .table_img
{
    float: right;
    margin-right: 40px;
    margin-top: -206px;
}

.table_img
{
    background-position: 759px -10px;
    height: 408px;
    width: 480px;
}

.footer.design_table .contact_info
{
    margin-left: 101px;
    padding-top:89px;
}

.footer.design_table .footer_stroke
{
    margin-top: 15px;
}

/* ***********works page************** */

.works_wrap
{
    background-color: #F1F1F0  !important;
    border-top: 10px solid #D3CFC9;
    width: 100%;
    color: #523927;
}

.works_tabs
{
    display: inline-block;
    width: 100%;
}

.works_tabs .tab
{
    -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
    background-color: #533A26;
    display: inline-block;
    min-width: 64px;
    padding: 5px;
    color: #F1EEEC;
    float: right;
    text-align: center;
    font-size: 23px;
    margin-left: 20px;
    margin-top: 25px;
    cursor:pointer;
    padding-right:13px;
    padding-left:13px;
}

.works_tabs .tab.selected
{
    background-color:#C16C35;
}

.works_list
{
    min-height: 674px;
    padding-bottom: 134px;

}

.works_sample
{
    border: 1px dashed #B1A69F;
    width: 100%;
    height: 500px;
    background-color: #EAEAEA;
    margin-top: 25px;
}

.works_sample .work_info
{
    float: right;
    margin: 27px;
    text-align: right;
    width: 260px;
}

.works_sample .work_info .work_logo
{
   
}

.works_sample .work_info .work_headline
{
    border-top: 1px dashed #D3CFCA; 
    border-bottom: 1px dashed #D3CFCA; 
    float: right;
    width: 100%;
    margin-top: 48px;
    color: #C87D4A;
    font-size: 24px;
    line-height:26px;
    font-weight:bold;
}

.works_sample .work_info .desc
{
    direction: rtl;
    font-size: 19px;
    height: 135px;
    overflow: hidden;
}

.works_sample .work_info .work_content
{
    font-size: 16px;
    color: #553F2E;
    margin-top: 99px;
}

.works_sample .work_info .work_content .work_link
{
    font-size: 15px;
    margin-top: 17px;
}

.works_sample .work_info .work_content .work_link a
{
    color: #C87D4A;
    font-family: arial;
}

.works_sample .work_info .work_content .work_link a:hover
{
    text-decoration:underline;
}

.works_sample .work_info .pages
{
    margin: 30px auto 0;
    display:block;
    width:99px;
}

.works_sample .work_info .pages_wrap
{
    text-align: center;
    width: 100%;
    display:inline-block;
}

.works_sample .work_info .pages .prefix
{
    float: right;
    font-size: 22px;
    margin-top: 8px;
    width: 66px;
}

.works_sample .work_info .pages .img_prev
{
    background-position: 274px 177px;
    cursor: pointer;
    float: left;
    height: 41px;
    width: 21px;
    margin-left: -8px;
    margin-top: -33px;
}

.works_sample .work_info .pages .img_next
{
    background-position: 221px 175px;
    cursor: pointer;
    float: right;
    height: 41px;
    width: 21px;
}

.works_sample .work_info .edit_form
{
    margin-top:15px;
}

.works_sample .work_pic
{
    border: 1px solid #DDDDDD;
    float: left;
    height: 450px;
    margin-left: 23px;
    margin-top: 24px;
    overflow: hidden;
    width: 620px;
    position:relative;
}

.works_sample .work_pic img
{
   display:none;
   position:absolute;
   left:0px;
   top:0px;
   z-index:1;
}

.works_sample .work_pic img.onload
{
    z-index:3;
}

.works_sample .work_pic img.disp
{
    z-index:2;
    display:block;
}

.work_bottom
{
    height: 210px;
    background-color: #EBECEE;
    margin-top: 91px;
    padding-top: 73px;
    text-align: center;
    background-image: url("../img/pattern_line.png");
    background-repeat: repeat-x;
    
}

.work_bottom .bottom_line
{
    color: #533928;
    font-size: 30px;
    padding-left: 35px;
    direction: rtl;
}

.work_bottom .btn
{
    margin-left: 184px;
}

.footer.design_meirav_stand
{
    height: 252px;
    margin-top: 210px;
}

.footer.design_meirav_stand .inner
{
    position:relative;
}

.footer.design_meirav_stand .contact_me
{
    font-size: 36px;
    margin-top: 0;
    padding-top: 0;
    position: absolute;
    right: 308px;
    top: -183px;
}

.footer.design_meirav_stand .meirav_stand_img
{
    float: right;
    margin-right: 225px;
    margin-top: -227px;
}

.footer.design_meirav_stand .meirav_stand_img.comp
{
    background-position: 1332px 30px;
    float: right;
    margin-right: 166px;
    margin-top: -221px;
    width: 182px;
}

.footer.design_meirav_stand .meirav_stand_img.draw
{
    background-position: 1008px 30px;
    float: right;
    margin-right: 117px;
    margin-top: -221px;
    width: 249px;
}

.meirav_stand_img
{
    background-position: 1146px 30px;
    height: 407px;
    width: 119px;
}

.footer.design_meirav_stand .contact_info
{
    margin-left: 100px;
    padding-top: 53px;
}

.footer.design_meirav_stand .footer_stroke
{
    padding-top: 5px;
}


/* **************** PG_contact ****************** */

.PG_contact
{   
}

.PG_contact .contact_wrap
{   
}

.PG_contact .contact_wrap .inner > .headline
{   
    direction: rtl;
    font-size: 31px;
    margin: 54px;
    text-align: right;
}

.PG_contact .contact_wrap > .form
{   
    display:inline-block;
    width:100%;
}

.PG_contact .contact_wrap .form .contact_details
{   
    direction: rtl;
    float: right;
    width:40%;
    margin: 0 54px;
}

.PG_contact .contact_wrap .form .contact_details > div
{
    display: inline-block;
    width: 100%;   
    margin-bottom:25px;
}

.PG_contact .contact_wrap .form .contact_details > div .img_btn
{
    float: right;
    margin-left: 10px;
    margin-top: 4px;
}

.PG_contact .contact_wrap .form .contact_details > div .contact_text
{
    font-size: 26px;
    line-height: 26px;
}

.PG_contact .contact_wrap .form .contact_details > div .contact_text a
{
    text-decoration:none;
    color:#523927;    
}

.PG_contact .contact_wrap .form .contact_details > div .contact_text .eng
{
    font-size:19px;
}

.PG_contact .contact_wrap .form .contact_form
{   
    float:left;
    margin-top: 0;
    margin-left: 54px;
    width:36%;
}

.PG_contact .contact_wrap .form .contact_form table
{   
    width:100%;
    border-collapse:collapse;
}

.PG_contact .contact_wrap .form .contact_form table td
{   
    padding-top: 10px;
    vertical-align: top;
}

.PG_contact .contact_wrap .form .contact_form table .title
{   
    font-size: 29px;
    padding-left: 10px;
}

.PG_contact .contact_wrap .form .contact_form table input
{
    text-indent: 7px;
    width:99%;
}

.PG_contact .contact_wrap .form .contact_form table textarea
{
    padding: 5px;
    width: 95%;   
}

.PG_contact .contact_wrap .form .contact_form .actions
{   
}

.PG_contact .contact_wrap .form .contact_form .actions .btn
{   
}